bonjour ,
quelqu'un peut il me dire quelle version du logiciel est compatible sur sierra ?
j'ai besoin de jouer sur TLM 57
merci